---
accounts_admin_create_user: Создать пользователя
accounts_admin_username: Имя пользователя
accounts_admin_email: E-mail
accounts_admin_roles: Роли
accounts_admin_state: Состояние
accounts_admin_accounts: Учетные записи
accounts_admin_create_new_user: Создать нового пользователя
accounts_admin_password: Пароль
accounts_admin_edit: Редактировать
accounts_admin_new_password: Новый пароль
accounts_admin_delete: Удалить
accounts_admin_save: Сохранить
accounts_admin_message_account_was_not_deleted: "Аккаунт удален"
accounts_admin_message_account_deleted: "Аккаунт не был удален."
accounts_admin_confirmation_required_for_account_delete: "Вы уверены, что хотите удалить этот аккаунт?"
accounts_admin_confirmation_required: "Требуется подтверждение"
accounts_admin_installation_username_tip: "Только строчные символы, например, администратор"
accounts_admin_installation_email_tip: "Действительный адрес email"
accounts_admin_installation_password_tip: "Пароль должен содержать как минимум 8 символов, содержать заглавные буквы, строчные буквы, специальные символы и цифры."
accounts_admin_message_new_password_was_sended: "Новый пароль был отправлен"
accounts_admin_login: Войти
accounts_admin_registration: Регистрация
accounts_admin_forgot_password: Забыли пароль?
accounts_admin_reset_password: Сбросить пароль
accounts_admin_reset: Сброс
accounts_admin_cancel: Отмена
accounts_admin_full_name: Полное имя
accounts_admin_message_hashed_password_reset_not_valid: "Хэш для сброса пароля неверен"
accounts_admin_message_wrong_email_password: "Введенный вами адрес электронной почты и пароль не совпадают с нашими записями."
